
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background: ;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: center; 
	padding:  0;
	width: 121px;
	height: 30px;
	white-space:nowrap;
	float: left;
	font: bold 14px/30px Arial, Helvetica, sans-serif;
	background: url(menu-bg.png) no-repeat 0 0;
}

.mainMenu .txt {padding: 0 9px;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#fff;
	padding:  0;
	height: 30px;
	width: 121px;
	text-align: center; 
	background: url(menu-active.png) no-repeat 0 0;
	
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#fff;
	padding:  0;
	height: 30px;
	text-align: center; 
	width: 121px;
	float: left;
	background: url(menu-active.png) no-repeat 0 0;
	
}
.mainMenu .separator {
	background: transparent;
	height: 30px;
	width: 10px;
	float: left;
	display: none;
	padding:  0;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 10000;
	margin-left: 6px;
	display: block;
	background: #232323;
	text-shadow: none;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:transparent;
	z-index: 1000;
	font-size:12px; font-family: Verdana, Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	margin: 0;
	border: none;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 12px; font-family: Verdana, Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	margin: 0;
	font-weight: normal; 
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px; width: auto!important; margin: 0;}
.mainMenu tr.hov { 
	background-image: none;
	font-size: 12px; font-family: Verdana, Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;width: auto!important;
	margin: 0;
	text-shadow: none;
}

.mainMenu tr.hov td{
	color:#fff;
	font-size: 12px; font-family: Verdana, Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;
	font-weight: normal; 
	margin: 0;
	text-decoration: underline;width: auto!important;
	text-shadow: none;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background-image: none;
	padding: 0;
	font-size: 12px; font-family: Verdana, Arial; 
	line-height: 22px; height: 22px;
	border: none;
	margin: 0;
	text-decoration: underline;
	text-shadow: none;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #fff;
	padding: 0;
	font-size: 12px; font-family: Verdana, Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	text-shadow: none;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


